@charset "UTF-8";
@import url(sub_con.css);


.inner {
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.inner2 {
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;1300
}
.inner3 {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.inner4 {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
.block {
	width: 100%;
	overflow: hidden;	
}
.blind {
	display: none;
}

body h1 {
	font-size: 54px;
	line-height: 68px;
	letter-spacing: -4px;
	font-family: 'Noto Sans KR', sans-serif;
}
body h2 {
	font-size: 36px;
	line-height: 48px;
	letter-spacing: -3px;
	font-family: 'Noto Sans KR', sans-serif;
}
body h3 {
	font-size: 30px;
	line-height: 42px;
	letter-spacing: -3px;
	font-family: 'Noto Sans KR', sans-serif;
}
body h4 {
	font-size: 24px;
	line-height: 34px;
	letter-spacing: -2px;
	font-family: 'Noto Sans KR', sans-serif;
}
body h5 {
	font-size: 22px;
	line-height: 30px;
	letter-spacing: -1px;
	font-family: 'Noto Sans KR', sans-serif;
}
body h6 {
	font-size: 20px;
    line-height: 27px;
    letter-spacing: -1px;
	font-family: 'Noto Sans KR', sans-serif;
}
body p {
	font-size: 16px;
	line-height: 27px;
	letter-spacing: -0.5px;
}
body li {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -1px;
}

.logo {
	display: block;
	position: absolute;
	left: 50%;
	top: 22px;
	background-image: url("../main/images/logo.png");
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	width: 218px;
	margin-left: -109px;
	line-height: 58px;
	overflow: hidden;
	z-index: 10;
	transition-duration: 0.25s;
    transition-timing-function: linear;
}
.color .logo {
	background-image: url("../main/images/color_logo.png");
}
#hd_bot {
    height: 0px;
	transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
}
header .logo a {
    display: block;
}
header nav {
	display: inline-block;
	position: absolute;
	z-index: 10;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	top: 102px;
	left: 0px;
	width: 100%;
	padding-right: 80px;
}
header.color nav {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}
header nav a {
	display: block;
}
header nav .gnb {
	text-align: left;
}
header nav .gnb > li {
	float: left;
	position: relative;
	text-align: center;
	padding: 0px;
	width: 20%;
}
header nav .gnb > li > a {
	font-size: 19px;
	line-height: 26px;
	padding: 12px 20px 12px 60px;
	text-align: left;
	font-weight: 500;
	position: relative;
	box-sizing: border-box;
	color: #fff;
}
header.color nav .gnb > li > a,
header.active nav .gnb > li > a {
	color: rgba( 0, 0, 0, 0.6);
}
header.color nav .gnb > li > a:hover,
header.active nav .gnb > li > a:hover {
	font-weight: 700;
	color: rgba( 0, 0, 0, 0.95);
}
header nav .gnb > li > .depth2 {
	position: absolute;
	width: 100%;
	padding: 24px 20px 24px 40px;
	display: none;
	left: 0;
	z-index: 1000;
}
header nav .gnb > li > .depth2 > li {
	padding: 0px 0px 0px 20px;
	text-align: left;
}
header nav .gnb > li > .depth2 > li > a {
	font-size: 16px;
	line-height: 28px;
	color: #101010;
	font-weight: 300;
	position: relative;
	display: inline;
}
header nav .gnb > li > .depth2 > li > a:after,
header nav .gnb > li > .depth2 > li > a.on:after {
	content: "";
	width: 0;
	height: 2px;
	background: #d3a142;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
}
header nav .gnb > li > .depth2 > li > a:hover:after {
	width: 100%;
}

header .menu_btn {
	position: absolute;
	right: 20px;
	top: 120px;
	z-index: 10;
}
header .menu_btn a {
	display: inline-block;
	margin-right: 20px;
	line-height: 19px;
}
header .menu_btn a svg {
	width: 18px;
	color: #666;
}
header .menu_btn a span {
	vertical-align: 4px;	
}
header .menu_btn button {
	display: inline-block;
	width: 30px;
	height: 18px;
	background: url(../main/images/wh_m_icon.png) no-repeat;
	border: none;
}
header.color .menu_btn button,
header.active #hd_bot .menu_btn button {
	background: url(../main/images/m_icon.png) no-repeat;
}

header.active {
	background-color: #fff;
	position: fixed;
	z-index: 10;
	width: 100%;
}
header.active #hd_bot {
	height: 90px;
	border-bottom: 3px solid #ccc;
}
header.active #hd_bot .inner {
	max-width: calc(100% - 80px);	
}
header.active #hd_bot nav {
    display: inline-block;
	border-bottom: none;
	border-top: none;
	top: 20px;
	left: 50%;
	width: 1180px;
	margin-left: -540px;
	padding: 0px;
	z-index: 100;
}
header nav .gnb > li > a {
	transition-duration: 0.25s;
    transition-timing-function: linear;
}
header.active #hd_bot .gnb > li > a {
    font-size: 18px;
	line-height: 44px;
}
header.active #hd_bot .gnb > li > a:after,
header.active #hd_bot .gnb > li > a.on:after {
	content: "";
	width: 0;
	height: 2px;
	background: #d3a142;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
}
header.active #hd_bot .gnb > li > a:hover:after {
	width: 100%;
}
header.active #hd_bot .gnb > li > a:hover,
header.active #hd_bot .gnb > li > a:hover {
	font-weight: 500;
	color: rgba( 0, 0, 0, 0.95);
}
header.active #hd_bot .logo {
    height: 58px;
    width: 218px;
    line-height: 58px;
    background-size: 100%;
    left: 0px;
	top: 15px;
	margin-left: 0px;
	background-image: url("../main/images/color_logo.png");
	z-index: 100;
}
header.active #hd_bot .menu_btn {
    top: 35px;
}


.gnbBg {
	position: fixed;
	height: 0;
	z-index: 9;
	width: 100%;
	top: 0px;
	transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
}
.gnbBg.on {
    height: 450px;
    background-color: #f4f4f4;
	display: block;
	box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.20);
	border-bottom: 1px solid #ccc;
}
.gnbBg.active.on {
	height: 290px;
}
.gnbBg.color,
.gnbBg.active.on {
	top: 88px;
	display: block;

}
header nav .top {
    display: none;
}



.mainVisual {
	position: relative;
	overflow: hidden;
	display: flex;
	max-height: 890px;
}

/*******slide Slide****/
.slide_zone {
	margin: 0px auto;
	position: relative;
	display: flex;
    align-items: center;
    height: 100%;
	width: 100%;
}
.slide_zone .slide_pre,
.slide_zone .slide_next {
	width: 29px;
	height: 59px;
	position: absolute;
	display: block;
	overflow: hidden;
	line-height: 0px;
	text-indent: -1000em;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 5 !important;
	cursor: pointer;
}
.slide_zone .slide_pre {
	left: 5%;
	background-image: url(../main/images/pre_icon.png);
}
.slide_zone .slide_next {
	right: 5%;
	background-image: url(../main/images/next_icon.png);
}
.slide_zone .slide_pre a,
.slide_zone .slide_next a {
    display: block;
    text-indent: -1000em;
    height: 100%;
    width: 100%;
}
.slide_zone .slide {
	width: 100%;
	height: 100%;
}
.slide_zone .slide li {
	overflow: hidden;
	position: relative;
	display: flex;
    align-items: center;
	width: 100%;
	height: 100%;
}
.slide_zone .slide li .slide_img img {
	transition: all 0.3s ease-in-out;
}
.slide_zone .slide li.slick-active .slide_con {
	position: absolute;
	z-index: 2;
	left: 50%;
	animation-name: Fadein;
    animation-duration: 0.6s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
	opacity: 0;
}
.slide_zone .slide li.slick-active .slide_con.one {
	width: 362px;
	height: 319px;
	background-image: url(../main/images/slide_tit_01.png);
	background-position: center center;
	background-repeat: no-repeat;
	animation-delay: 0.8s;
	margin-left: -540px;
	/*margin-top: 140px;*/
	top: 350px;
}
.slide_zone .slide li.slick-active .slide_con.two {
	width: 540px;
	height: 148px;
	background-image: url(../main/images/slide_tit_02.png);
	background-position: center center;
	background-repeat: no-repeat;
	animation-delay: 0.8s;
	margin-left: -270px;
	margin-top: -250px;
}

.slide_zone .slide li .slide_con.rg,
.slide_zone .slide li .slide_con.lf {
	text-align: right;
	margin-left: 160px;
}
.slide_zone .slide li:nth-child(3) .slide_con.rg {
	text-align: right;
	margin-left: 80px;
}
.slide_zone .slide li.slick-active .slide_con img {
	max-width: 362px;
	width: auto;
	height: auto;
}
.slide_zone .slide li .slide_con h6 {
	font-weight: 400;
	color: #fff;
	opacity: 0;
}


.slide_zone .slide li img {
	width: 100%;
	opacity: 0;
	min-width: 1900px;
}
.slide_zone .slide li:nth-child(1).slick-active img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transition: all 0.3s ease-in-out;
	animation-name: imgloading;
    animation-duration: 1.2s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
.slide_zone .slide li:nth-child(2).slick-active img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transition: all 0.3s ease-in-out;
	animation-name: imgloading;
    animation-duration: 2s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
.slide_zone .slide .slick-dots { 
	text-align: center;
	transform: translateY(-50px);
	z-index: 2;
	height: 20px;
	position: absolute;
	left: 50%;
	width: auto;
	bottom: 0px;
	margin-left: -20px;
}
.slide_zone .slide .slick-dots li {
	display: inline-block;
	margin: 0 2px;
	width: 15px;
	height: 15px;
}
.slide_zone .slide .slick-dots button {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	border-radius: 8px;
	background-color: #fff;
	text-indent: -9999px;
}
.slide_zone .slide .slick-dots li.slick-active {
	width: 45px;
}
.slide_zone .slide .slick-dots li.slick-active button{
	background-color: #d3a142;
}
.slide_zone .slide_stop,
.slide_zone .slide_start {
	height: 27px;
	width: 27px;
	position: absolute;
	left: 50%;
	margin-left: 60px;
	z-index: 2;
	cursor: pointer;
	background-color: #d3a142;
	border-radius: 50%;
	text-align: center;
	bottom: 50px;
}
.slide_zone .slide_stop .k-icon,
.slide_zone .slide_start .k-icon {
	font-size: 18px;
	color: #fff;
	margin: 5px 0px 0px 2px;
}



/******* Main_con CSS****/
.main_con {
	padding: 80px 0px;	
}
.main_con.blue {
	background-color: #313959;
	padding: 70px 0px 310px 0px;
}
.main_con.grey {
	background-color: #f4f4f4;
	padding: 0px 0px 330px 0px;
}

/****** notice css *******/
.main_con.blue .notice {
	overflow: hidden;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(256, 256, 256, 0.18);	
}
.main_con.blue .notice h4 {
	float: left;
	padding: 5px 55px 10px 55px;
    color: #fff;
	line-height: 24px;
	font-weight: 500;
	display: inline-block;
	position: relative;
	background-image: url(../main/images/notice_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.main_con.blue .notice h4:before {
	content: "";
	width: 1px;
	height: 20px;
	position: absolute;
	top: 8px;
	right: 25px;
	background-color: rgba(256, 256, 256, 0.18);
}
.main_con.blue .notice .newsticker_list {
	float: left;
	max-width: 800px;
	min-width: 500px;	
}
.main_con.blue .notice .newsticker_list li a {
	font-size: 19px;
	line-height: 23px;
	padding: 8px 0px;
	font-weight: 300;
	color: #fff;
	display: inline-block;
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.main_con.blue .notice .newsticker_list li a:hover {
	border-bottom: 1px dotted rgba(256, 256, 256, 0.75);
}

.swiper_pagination {
    left: auto;
	font-size: 17px;
	line-height: 39px;
	margin-right: 20px;
	color: #fff;
	float: right;
}
.pagination_current {
	color: #fff;	
}
.button_pre,
.button_next  {
	float: right;
    font-size: 16px;
	line-height: 39px;
	text-align: center;
	cursor: pointer;
	width: 44px;
	height: 39px;
	color: #fff;
	background-color: #d3a142;
	margin-left: 1px;
	font-family: 'Nanum Myeongjo', sans-serif;
	font-weight: 700;
}
.button_next {
	border-left: none;	
}

/****** item_zone css *******/
.main_con.grey .item_zone {
	position: absolute;
	z-index: 5;
	margin-top: -241px;
	width: 100%;
}
.main_con.grey .item_zone .item_tab {
	text-align: center;
	display: block;
	margin-bottom: 40px;
}
.main_con.grey .item_zone .item_tab a {
	font-size: 19px;
	line-height: 35px;
	height: 41px;
	color: #fff;
	display: inline-block;
	margin: 0px 2px;
	border: 3px solid #fff;
	padding: 0px 30px;
	transition: background-color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	background-color: transparent;
}
.main_con.grey .item_zone .item_tab a:hover {
	font-size: 20px;
	font-weight: 700;
	color: #313959;
	background-color: #fff;
}
.main_con.grey .item_zone .item_tab a.on {
	font-size: 20px;
	font-weight: 700;
	color: #313959;
	background-color: #fff;
}
.main_con.grey .item_zone .item_list {
	text-align: center;	
}
.main_con.grey .item_zone .item_list .block {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
.main_con.grey .item_zone .item_list .item {
	width: 24%;
	height: 360px;
	background-color: #fff;
	overflow: hidden;
}
.main_con.grey .item_zone .item_list .item dd {
	height: 160px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main_con.grey .item_zone .item_list .item dd img {
	width: 100%;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	cursor: pointer;	
}
.main_con.grey .item_zone .item_list .item dd:hover img { 
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.main_con.grey .item_zone .item_list .item dt {
	padding: 40px 30px 30px 30px;
	position: relative;
	text-align: left;
}
.main_con.grey .item_zone .item_list .item dt .type {
	position: absolute;
	width: 120px;
	height: 36px;
	top: -18px;
	right: 20px;
	background-color: #347fdf;
	text-align: center;
}
.main_con.grey .item_zone .item_list.san .item dt .type {
	width: 110px;
	background-color: #2bc63e;
}
.main_con.grey .item_zone .item_list .item dt .type .txt {
	font-size: 14px;
	line-height: 35px;
	color: #fff;
	margin: 0px 5px;
	position: relative;
	display: inline-block;
}
.main_con.grey .item_zone .item_list .item dt .type .txt:last-child:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 16px;
	background-color: rgba(256, 256, 256, 0.5);
	left: -6px;
	top: 10px;	
}
.main_con.grey .item_zone .item_list.san .item dt .type .txt:last-child:before {
	display: none;
}
.main_con.grey .item_zone .item_list .item dt h4 {
	font-family: 'Nanum Myeongjo', sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	color: #333;
}
.main_con.grey .item_zone .item_list .item dt h4 a {
	overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	width: 100%;
}
.main_con.grey .item_zone .item_list .item dt p {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -1px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
	color: #888;
	margin-bottom: 20px;
	max-height: 42px;
}
.main_con.grey .item_zone .item_list .item dt .hash_tag {
	display: block;
	font-size: 14px;
	line-height: 21px;	
	color: #22c935;
}
.main_con.grey .item_zone .item_list .ui.button {
	font-size: 16px;
	line-height: 25px;
	padding: 10px 30px;
	letter-spacing: -1px;
}
.main_con.grey .item_zone .item_list .ui.button.green {
	background-color: #22c935;
}
.main_con.grey .item_zone .item_list .ui.button.blue {
	background-color: #347fdf;
}


/********** banner CSS ********/
.main_con .banner {
	float: left;
	width: 833px;
	height: 412px;
	overflow: hidden;
	display: flex;
	align-items: center;
	position: relative;
}
.main_con .banner .banner_pre,
.main_con .banner .banner_next {
	width: 29px;
	height: 59px;
	position: absolute;
	display: block;
	overflow: hidden;
	line-height: 0px;
	text-indent: -1000em;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 5 !important;
	cursor: pointer;
}
.main_con .banner .banner_pre {
	left: 5%;
	background-image: url(../main/images/pre_icon.png);
}
.main_con .banner .banner_next {
	right: 5%;
	background-image: url(../main/images/next_icon.png);
}
.main_con .banner .banner_slide {
	width: 100%;
	height: 100%;
}
.main_con .banner .banner_slide li {
	overflow: hidden;
	position: relative;
	display: flex;
    align-items: center;
	width: 100%;
	height: 100%;
}
.main_con .banner .banner_slide li img {
	transition: all 0.3s ease-in-out;
}


.main_con .link_item {
	float: left;
	width: calc( 100% - 833px);
	height: 412px;
	overflow: hidden;
	background-color: #313959;
	padding: 15px 20px;
}
.main_con .link_item .item {
	float: left;
	width: 50%;
	height: 124px;
	display: block;
	background-color: #313959;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background-position: center 25px;
	background-repeat: no-repeat;
	padding-top: 90px;
	transition: background-color 0.3s ease-in-out;
}

.main_con .link_item .item.one {
	background-image: url(../main/images/icon_01.png);	
}
.main_con .link_item .item.two {
	background-image: url(../main/images/icon_02.png);	
}
.main_con .link_item .item.three {
	background-image: url(../main/images/icon_03.png);	
}
.main_con .link_item .item.four {
	background-image: url(../main/images/icon_04.png);	
}
.main_con .link_item .item.five {
	background-image: url(../main/images/icon_05.png);	
}
.main_con .link_item .item.six {
	background-image: url(../main/images/icon_06.png);	
}

/******* footer CSS****/
footer {
	background-color: #9a9285;
	padding: 60px 0px 80px 0px;	
}
footer .inner3 {
	padding: 0px 0px 0px 150px;;
	background-image: url(../main/images/footer_logo.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;	
}
footer .copy_info .footer_link {
	margin-bottom: 10px;	
}
footer .copy_info .footer_link a {
	display: inline-block;
	font-size: 17px;
	line-height: 24px;
	color: rgba(256, 256, 256, 0.75);
	margin-right: 25px;
	position: relative;
	font-weight: 500;
}
footer .copy_info .footer_link a:before {
	content: "";
	width: 1px;
	height: 20px;
	position: absolute;
	right: -15px;
	top: 4px;
	background-color: rgba(256, 256, 256, 0.25);
}
footer .copy_info .footer_link a:last-child:before {
	display: none;	
}
footer .copy_span .con {
	display: block;
	font-size: 15px;
	line-height: 21px;
	color: rgba(256, 256, 256, 0.75);;
}

footer .ui.selection.dropdown {
	position: absolute;
	top: 15px;
	right: 0px;
	height: 48px;
	font-size: 16px;
	line-height: 24px;
	padding: 12px 20px;
	width: 230px;
    background-color:#766b5a;
    color: #fff;
    border-radius: 0px;
	z-index: 5;
	border: none;
}
footer .ui.selection.dropdown>.dropdown.icon {
	width: 32px;
	height: 32px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	border-radius: 50%;
	color: #fff;;
	/*background-color: #888;*/
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition:all 300ms linear;
}
footer .ui.selection.active.dropdown>.dropdown.icon {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	transition:all 300ms linear;
}
footer .ui.dropdown>.dropdown.icon:before {
    content: '∨';
	font-size: 15px;
	line-height: 21px;
	font-weight: 700;
	font-family: 'Nanum Myeongjo', sans-serif;
}
footer .ui.selection.dropdown:hover,
footer .ui.selection.dropdown:focus,
footer .ui.selection.dropdown:focus .menu,
footer .ui.selection.active.dropdown,
footer .ui.selection.active.dropdown .menu,
footer .ui.selection.active.dropdown:hover .menu {
   border: 1px solid #676767;
}
footer .ui.selection.active.dropdown:hover {
	border-color: #bababa;
}
footer .ui.default.dropdown:not(.button)>.text,
footer .ui.dropdown:not(.button)>.default.text,
footer  .ui.selection.visible.dropdown>.text:not(.default) {
    color: rgba(256,256,256,0.87);
}
.main_body .item_list[typer='type_02'] {
	display: none;	
}

@media (max-width: 1499px) {
	header.active #hd_bot .menu_btn {
		top: 40px;
		right: 0px;
	}
	header.active #hd_bot nav {
		width: 800px;
		margin-left: -320px;
		top: 10px;
	}
	
	header.active #hd_bot .gnb > li > a:after,
	header.active #hd_bot .gnb > li > a.on:after {
		bottom: -10px;
	}
	header nav .gnb > li > a {
		padding: 12px;
		text-align: center;
	}
	header nav .gnb > li > .depth2 {
		position: absolute;
		width: 100%;
		padding: 24px 10px 24px 10px;
		margin-left: 30px;
	}
	header.color nav .gnb > li > .depth2 {
		margin-left: 60px;
	}
	header nav .gnb > li > .depth2 > li {
		padding: 0px;
	}
	header nav .gnb > li > .depth2 > li > a {
    	font-size: 15px;
    	line-height: 30px;
	}
	header nav .gnb > li > .depth2 > li > a:after, header nav .gnb > li > .depth2 > li > a.on:after {
		bottom: -3px;
	}
	
	.main_con.blue {
		padding: 40px 60px 310px 60px;
	}
	.main_con.grey .item_zone {
		margin-top: -241px;
	}
	.main_con {
		padding: 50px 0px;
	}
	footer {
		padding: 40px 0px 60px 0px;
	}
}
@media (max-width: 1299px) {
	.inner2,
	.inner3 {
		padding: 0px 20px;	
	}
	.main_con.blue {
    	padding: 20px 0px 40px 0px;
	}
	.main_con.grey {
		padding: 40px 0px;
		position: relative;
	}
	.main_con.grey:before {
		content: "";
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 282px;
		background-color: #313959;
	}
	.main_con.grey .item_zone .item_list .block {
		flex-wrap: wrap;
		margin: 0px auto;
	}
	.main_con.grey .item_zone .item_list .item {
		margin-bottom: 40px;
		width: 280px;
	}
	.main_con.grey .item_zone {
		position: relative;
		margin-top: 0px;
	}
	.main_con.grey .item_zone .item_list .block {
		flex-wrap: wrap;
	}
	.logo {
		top: 27px;
		height: 47px;
		width: 175px;
		margin-left: -88px;
		line-height: 47px;
		background-size: cover;
	}
	header.active #hd_bot .logo {
		top: 25px;
		height: 47px;
		width: 175px;
		background-size: cover;
	}
	
	header nav {
		width: calc(100% - 80px);
    	left: 40px;
	}
	header .menu_btn {
    	right: 60px;
	}
	header.color nav .gnb > li > .depth2 {
    	margin-left: 30px;
	}
	
	.mainVisual {
		max-height: 607px;
	}	
	.slide_zone .slide li.slick-active .slide_con.one {
		margin-left: -400px;
		width: 254px;
		height: 224px;
		background-size: cover;
		top: 250px;
	}
	.slide_zone .slide li.slick-active .slide_con.two {
		width: 378px;
		height: 104px;
		background-size: cover;
		margin-left: -189px;
		margin-top: -120px;
	}
	.slide_zone .slide li img {
		min-width: 1300px;
	}
	.slide_zone .slide_next {
    	right: 3%;
		top: 350px;
	}
	.slide_zone .slide_pre {
    	left: 3%;
    	top: 350px;
	}
	footer .inner3 {
    	padding: 0px 20px 0px 150px;
	}
	footer .ui.selection.dropdown {
		right: 20px;
	}
}

@media (max-width: 1199px) {
	body h1 {
		font-size: 36px;
		line-height: 48px;
		letter-spacing: -3px;
	}
	body h2 {
		font-size: 30px;
		line-height: 42px;
		letter-spacing: -3px;
	}
	body h3 {
		font-size: 24px;
		line-height: 34px;
		letter-spacing: -2px;
	}
	body h4 {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: -1px;
	}
	body h5 {
		font-size: 20px;
		line-height: 27px;
		letter-spacing: -1px;
	}
	body h6 {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: -1px;
	}
	body p {
		font-size: 15px;
		line-height: 24px;
		letter-spacing: 0px;
	}
	body li {
		font-size: 15px;
		line-height: 21px;
		letter-spacing: -0.5px;
	}

	header .menu_btn {
    	right: 20px;
		top: 50px;
	}
	
	header.active #hd_bot .menu_btn {
		top: 30px;
		right: 20px;
	}
	
	header nav .gnb > li {
		float: none;
		width: 100%;
	}

	/****** 모바일 메뉴 CSS ******/
	header nav,
	header.active #hd_bot nav {
		position: fixed;
		width: 100%;
		max-width: 419px;
		right: 0;
		top: -2px;
		z-index: 100000;
		background: #fff;
		overflow-y: scroll;
		height: 100%;
		padding: 0px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		right: -419px;
		text-align: left;
		margin-left: auto;
	}
	header nav .top {
		display: block;
		padding: 20px;
		position: relative;
		background-color: #d3a142;
	}
	header nav .top img {
		width: 150px;	
	}
	header nav .top_btn {
		right: 0px;
		top: 70px;
		width: 230px;
		overflow: hidden;
	}
	header nav .menu_close {
		position: absolute;
		right: 20px;
		top: 30px;
	}
	header nav .menu_close button {
		width: 19px;
		height: 19px;
		background: url("../main/images/menu_close.png") no-repeat center;
		border: none;
	}
	
	header nav .gnb > li {
		float: none;
		border-bottom: 1px solid #e1e1e1;
		margin: 0;
		padding: 0;
	}
	header nav .gnb > li > a {
		font-size: 17px;
		letter-spacing: 0px;
		font-weight: 400;
		height: 48px;
		line-height: 48px;
		text-align: left;
		padding: 5px 20px;
		color: #111;
		box-sizing: content-box;
	}
	header nav .gnb > li > a:focus,  header nav .gnb > li:hover > a {
		background: #347fdf;
		color: #fff !important;
	}
	header nav .gnb > li > .depth2 {
		display: none;
		position: static;
		background: #f5f5f5;
		padding: 20px;
		margin-left: 0px;
		width: 100%;
		height: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	header nav .gnb > li > .depth2 > li {
		margin-bottom: 5px;
	}
	header nav .gnb > li > .depth2 > li:last-child {
		margin: 0;
	}
	header nav .gnb > li > .depth2 > li > a {
		color: #666;
		text-align: left;
		padding: 0 0 0 20px;
		font-size: 16px;
		line-height: 30px;
		display: block;
		position: relative;
	}
	header nav .gnb > li > .depth2 > li > a:focus,
	header nav .gnb > li > .depth2 > li > a:hover {
		color: #333;
	}
	header nav .gnb > li > .depth2 > li a:before {
		content: "";
		width: 6px;
		height: 3px;
		background: #999;
		display: block;
		position: absolute;
		left: 8px;
		top: 14px;
	}
	header nav .gnb > li > .depth2 > li > a:focus:before,
	header nav .gnb > li > .depth2 > li > a:hover:before {
		display: block;
	}
	header nav .gnb > li > a:after, header nav .gnb > li > a.on:after {
		display: none;	
	}
	.gnbBg_m {
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.7);
		left: 0;
		top: 0;
		display: none;
		z-index: 1000;
	}
	
	header.active #hd_bot {
		height: 80px;
	}
	header.active #hd_bot .inner {
		max-width: calc(100% - 0px);
	}
	header.active #hd_bot .logo {
		left: 20px;	
	}
	
	header.active #hd_bot .gnb > li > a:after,
	header.active #hd_bot .gnb > li > a.on:after {
		bottom: 0px;
	}
	
	.main_con.grey .item_zone .item_list .item {
		width: 48%;
		height: 440px;
	}
	.main_con.grey .item_zone .item_list .item dd {
		height: 240px;
	}
	.main_con.grey:before {
		height: 362px;
	}
	
	.main_con.blue .notice h4 {
   		padding: 5px 50px 10px 0px;
		background-image: none;
	}
	.main_con.blue .notice .newsticker_list {
		min-width: 450px;
	}
	.main_con.blue .notice .newsticker_list li a {
		font-size: 17px;
	}
	.swiper_pagination {
    	font-size: 15px;
	}
	.main_con.blue {
		padding: 30px 0px 10px 0px;
	}
	.main_con.grey .item_zone .item_tab a {
    	font-size: 18px;
	}
	.main_con.grey .item_zone .item_tab a.on {
    	font-size: 19px;
	}
	.main_con .banner {
		float: none;
		width: 100%;
    	height: auto;
		margin: 0px auto;
	}
	.main_con .banner img {
		width: 100%;	
	}
	.main_con .link_item {
		float: none;
		width: 100%;
		height: auto;
		padding: 0px;
		margin: 0px auto;
		
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.main_con .link_item .item {
		width: 135px;
		font-size: 15px;
		text-align: center;
		background-position: center 30px;
		background-size: 50px;
	}
	.main_con .link_item .item.one {
		background-size: 50px;
	}
	.main_con .link_item .item.two {
		background-size: 50px;
	}
	.main_con .link_item .item.three {
		background-size: 50px;
	}
	.main_con .link_item .item.four {
		background-size: 40px;
		background-position: center 25px;
	}
	.main_con .link_item .item.five {
		background-size: 40px;
	}
	.main_con .link_item .item.six {
		background-size: 45px;
	}
	.slide_zone .slide_pre,
	.slide_zone .slide_next {
		top: auto;
	}
	.main_con {
		padding: 20px 0px;
	}
	
}
@media (max-width: 1023px) {
	.mainVisual {
		max-height: 490px;
	}
	.slide_zone .slide li img {
		min-width: 1050px;
	}

	.slide_zone .slide li.slick-active .slide_con.one {
		margin-left: -320px;
		top: 170px;
		width: 218px;
		height: 192px;
		background-size: cover;
	}
	.slide_zone .slide li.slick-active .slide_con.two {
		width: 324px;
		height: 89px;
		background-size: cover;
		margin-left: -162px;
		margin-top: -130px;
	}
	.main_con.blue .notice {
   		padding-bottom: 20px;
	}
	.main_con.grey .item_zone .item_list .item {
		width: 49%;
		height: 400px;
	}
	.main_con.grey .item_zone .item_list .item dd {
		height: 200px;
	}
	.main_con.grey:before {
		height: 302px;
	}
	.main_con.grey .item_zone .item_list .item,
	.main_con.grey .item_zone .item_tab {
		margin-bottom: 30px;
	}
	.main_con.grey {
		padding: 30px 0px;
	}
}
@media (max-width: 849px) {
	.inner2, .inner3 {
		padding: 0px 10px;
	}
	.main_con {
		padding: 0px;
	}
	.main_con .inner3 {
		padding: 0px;	
	}
	.main_con.grey .item_zone {
		padding: 0px 10px;
	}

	.main_con .link_item .item {
		width: 33.33%;
		margin-bottom: 10px;
	}
	.slide_zone .slide li.slick-active .slide_con.one {
    	margin-left: -200px;
		top: 150px;
	}
	.main_con .banner .banner_slide li img {
		width: 100%;
	}
	footer {
		padding: 40px 0px 90px 0px;
	}
	footer .inner3 {
		background-position: 40px 0px;
	}
	footer .ui.selection.dropdown {
		right: auto;
		left: 150px;
		top: 90px;
	}
	.slide_zone .slide .slick-dots {
		margin-left: -36px;
	}
	.slide_zone .slide_stop, .slide_zone .slide_start {
		margin-left: 40px;
	}
	
}
@media (max-width: 767px) {

	body h1 {
		font-size: 30px;
		line-height: 42px;
		letter-spacing: -3px;
	}
	body h2 {
		font-size: 24px;
		line-height: 34px;
		letter-spacing: -2px;
	}
	body h3 {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: -1px;
	}
	body h4 {
		font-size: 20px;
		line-height: 27px;
		letter-spacing: -1px;
	}
	body h5 {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: -1px;
	}
	body h6 {
		font-size: 16px;
		line-height: 22px;
		letter-spacing: 0px;
	}
	body p {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: 0px;
	}
	body li {
		font-size: 14px;
		line-height: 19px;
		letter-spacing: 0px;
	}
	.logo {
		top: 20px;
		height: 38px;
		width: 142px;
		margin-left: -71px;
		line-height: 38px;
		background-size: cover;
	}
	header .menu_btn {
		right: 20px;
		top: 35px;
	}
	header.active #hd_bot {
		height: 62px;
	}
	header.active #hd_bot .menu_btn {
		top: 24px;
		right: 20px;
	}
	header.active #hd_bot .logo {
		top: 15px;
		height: 38px;
		width: 142px;
	}
	.mainVisual {
		max-height: 365px;
	}
	.slide_zone .slide li img {
		min-width: 780px;
	}
	.slide_zone .slide li.slick-active .slide_con.one {
		left: 140px;
		margin-left: 0px;
		top: 100px;
		width: 163px;
		height: 144px;
	}
	.slide_zone .slide li.slick-active .slide_con.two {
		width: 270px;
		height: 74px;
		background-size: cover;
		margin-left: -135px;
		margin-top: 0px;
		top: 100px
	}
	
	.main_con.blue .notice h4 {
		/*width: 115px;*/
		padding: 7px 40px 10px 0px;
	}
	.main_con.blue .notice h4:before {
		right: 20px;
	}
	.main_con.blue .notice .newsticker_list {
    	width: calc(100% - 120px);
		min-width: 365px;
	}
	

	.main_con.grey .item_zone .item_list .item {
		height: 330px;
	}
	.main_con.grey .item_zone .item_list .item dd {
		height: 160px;
	}
	.main_con.grey:before {
		height: 262px;
	}
	
	.main_con.grey .item_zone .item_list .item dt {
		padding: 30px 20px 20px 20px;
	}
	.main_con.grey .item_zone .item_list .item dt p {
    	font-size: 14px;
    	line-height: 19px;
		max-height: 38px;
	}
	.main_con.blue .notice .newsticker_list li a {
		font-size: 15px;
	}
	.button_pre, .button_next {
		font-size: 15px;
		line-height: 32px;
		width: 36px;
		height: 32px;
	}
	.main_con {
		padding: 0px;
	}
	
	footer {
		padding: 20px 0px 80px 0px;
	}
	footer .inner3 {
		background-position: 20px 0px;
		background-size: 65px;
	}
	footer .inner3 {
		padding: 0px 10px 0px 110px;
	}
	footer .copy_info .footer_link a {
		font-size: 15px;
		line-height: 22px;
		margin-right: 20px;
	}
	footer .copy_info .footer_link a:before {
		height: 16px;
		right: -12px;
	}
	footer .copy_span .con {
		font-size: 14px;
		line-height: 19px;
	}
	footer .ui.selection.dropdown {
		left: 110px;
		top: 85px;
		height: 36px;
		font-size: 15px;
		line-height: 24px;
		padding: 7px 12px;
	}
	footer .ui.dropdown>.dropdown.icon:before {
		font-size: 13px;
	}
	footer .ui.selection.dropdown>.dropdown.icon {
    	top: 5px;
	}
}
@media (max-width: 599px) {
	header nav {
		width: 60%;
		max-width: 500px;
	}
	header nav .top img {
		width: 100px;
	}
	header nav .menu_close {
		right: 20px;
		top: 23px;
	}
	header nav .gnb > li > a {
		font-size: 16px;
		height: 42px;
		line-height: 42px;
	}
	
	.slide_zone .slide li img {
		min-width: 600px;
	}
	.mainVisual {
		max-height: 280px;
	}
	.slide_zone .slide_stop, .slide_zone .slide_start {
		height: 20px;
		width: 20px;
		bottom: 15px;
	}
	.slide_zone .slide_stop .k-icon,
	.slide_zone .slide_start .k-icon {
		font-size: 15px;
		color: #fff;
		margin: 0px 0px 0px 2px;
	}
	.slide_zone .slide .slick-dots {
		bottom: -37px;
		/*margin-left: -20px;*/
	}

	.main_con.grey .item_zone .item_list .item {
		width: 100%;
		height: auto;
	}
	.main_con.grey .item_zone .item_list .item dd {
		height: 200px;
	}
	.main_con.grey:before {
		height: 302px;
	}
	
	.main_con .link_item .item {
		height: 105px;
		font-size: 14px;
		padding-top: 80px;
		background-position: center 25px;
		background-size: 40px;
	}
	.main_con .link_item .item.one {
		background-size: 40px;
	}
	.main_con .link_item .item.two {
		background-size: 40px;
	}
	.main_con .link_item .item.three {
		background-size: 40px;
	}
	.main_con .link_item .item.four {
		background-size: 35px;
		background-position: center 22px;
	}
	.main_con .link_item .item.five {
		background-size: 35px;
	}
	.main_con .link_item .item.six {
		background-size: 38px;
	}
	
	.main_con.blue .notice .newsticker_list {
		width: 100%;
		min-width: 365px;
	}
	.slide_zone .slide li.slick-active .slide_con.one {
		left: 100px;
		margin-left: 0px;
		top: 100px;
		width: 127px;
		height: 112px;
	}
	.slide_zone .slide li.slick-active .slide_con.two {
		width: 189px;
		height: 52px;
		background-size: cover;
		margin-left: -95px;
		margin-top: 0px;
		top : 80px;
	}
	footer {
		padding: 70px 0px 30px 0px;
	}
	footer .ui.selection.dropdown {
		left: 0px;
		top: -70px;
		width: 100%;
		height: 36px;
		font-size: 15px;
		line-height: 24px;
		padding: 7px 20px;
	}
}
@media (max-width: 419px) {
	.main_con.blue {
		padding: 40px 0px 10px 0px;
	}
	.main_con.blue .notice h4 {
		width: 100%;
		padding: 0px 40px 0px 0px;
	}
	.main_con.blue .notice h4:before {
		display: none;	
	}
	.main_con.blue .notice .newsticker_list {
		width: 100%;
		min-width: 365px;
	}
	.main_con.blue .notice {
    	padding-bottom: 0px;
		border-bottom: none;
	}
	
	.main_con.grey .item_zone .item_list .item dt {
		padding: 20px 20px 20px 20px;
	}
	.main_con.grey:before {
		height: 292px;
		top: -1px;
	}
	.main_con {
    	padding: 0px;
	}
	
	footer .inner3 {
		padding: 85px 20px 0px 20px;
	}
	.main_con.grey {
		padding: 20px 0px;
	}
	.main_con.grey .item_zone .item_tab a.on {
    	font-size: 18px;
	}
	.main_con.grey .item_zone .item_tab a {
    	font-size: 17px;
	}
}

/*********** 애니메이션 ***********/
@keyframes Fadein {
  0% {
    transform:translateY(50px);
	-moz-transform:translateY(50px);
	-webkit-transform:translateY(50px);
	-o-transform:translateY(50px);
	-ms-transform:translateY(50px);
	opacity:0;
  }
  100% {
    transform:translateY(0);
	-moz-transform:translateY(0);
	-webkit-transform:translateY(0);
	-o-transform:translateY(0);
	-ms-transform:translateY(0);
	opacity:1;
  }
}
@keyframes imgloading {
	0% {
	  	transition: transform 3s ease-in-out, opacity 3s ease-in-out;
		transform: scale(1.2) rotate(0.003deg);
		opacity: 0;
	}
	100% {
		transform: scale(1) rotate(0.003deg);
		opacity: 1;
	}
}
@keyframes bounce { 
  0% { transform: translateY(0); }
  100% { transform: translateY(-40px); }
}
